Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » XSL Plugins
XSL Plugins [message #230706] Sat, 25 April 2009 13:11 Go to next message
Redro is currently offline Redro
Messages: 2
Registered: July 2009
Junior Member
Hi All,

i have developed one xsl:FO file, but i am getting error message. Could
any one please assist me is there any eclipse plugins for xsl, xml,
xsl:FO. It is high priority task. Please assist me.

Thanks,
Red.
Re: XSL Plugins [message #230714 is a reply to message #230706] Sat, 25 April 2009 20:11 Go to previous message
Eclipse User
Originally posted by: dcarver.starstandard.org

Redro wrote:
> Hi All,
>
> i have developed one xsl:FO file, but i am getting error message. Could
> any one please assist me is there any eclipse plugins for xsl, xml,
> xsl:FO. It is high priority task. Please assist me.

There is in WTP 3.1M6 the XSL Tools plugins which provide a complete
XSLT 1.0 editing and debugging environment. It also has support for
XSLT 2.0 but it's limited.

If you download and installed the JAVAEE Package you'll get everything
except for the XSLT editor.

The latest 3.1M6 can be downloaded from here:

http://download.eclipse.org/webtools/downloads/drops/R3.1/S- 3.1M6-20090318020101/

You'll need all of the prereqs listed, and if you are only interested in
the XML portions, you'll want the WST packages, along with the Eclipse
SDK, EMF-Runtime, XSD-Runtime, and GEF-SDK.

What type of errors are you getting with your XSL-FO?
Previous Topic:external javadonc
Next Topic:Java code to call Axis2 web svc from java client...can it be generated for me?
Goto Forum:
  


Current Time: Fri Oct 24 07:22:54 GMT 2014

Powered by FUDForum. Page generated in 0.01709 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software